ul.navigation {
	list-style: none;
	padding: 0 0px;	
	margin: 0;
	float: left;
	
}
ul.navigation li {
	float: left;
	margin: 0;	
	padding: 0 0 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.navigation li a{
	padding: 0px 0px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.navigation li a:hover{
	
}
ul.navigation li span { /*--Drop down trigger styles--*/
	width: 5px;
	height: 35px;
	float: left;
	background: url(/images/subnav_btn.gif) no-repeat center top;
}
ul.navigation li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.navigation li ul {
	
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #9E2B9F;
	margin: 0; padding: 0;
	display: none;
	float: left;
	border: 1px solid #9E2B9F;
}
ul.navigation li ul li{
	margin: 0; padding: 0;
	border-top: 2px solid #9E2B9F; /*--Create bevel effect--*/
	border-bottom: 2px solid #9E2B9F; /*--Create bevel effect--*/
	clear: both;
	
}
ul.navigation li ul li a {
	float: left;
	width: 160px;
	background: #9E2B9F;
	
}
ul.navigation li ul li a:hover { /*--Hover effect for subnav links--*/
	background: #9E2B9F; 
}

#menu ul.navigation li.active {
  
  text-decoration: none;
}

#menu ul.navigation li.active ul li.active {
 
  text-decoration: none;
}